.main-wrapper { padding-bottom:2rem }
.section.footer { position:relative; padding-top:3rem }
.section.footer .footer-edu-logo { position:absolute; left:50%; margin-left:-58px; top:-55px }
.mod-site-footer.style1 .footer-contents { border:none!important}
/*.component.socialstream .mod-social .wall.row{height:auto!important;}
.component.socialstream .mod-social .wall.row .tile{position:relative!important;left:auto!important;top:auto!important;}
.component.socialstream .mod-social .wall.row .tile-sizer{display:none;} */

div.socialstream .mod-social.style2 .social-network .scrollable{ height: 400px !important; }
div.socialstream iframe { max-width: 100%; }

/* YOUTUBE */
/*.youtube-wrapper .playlist { height:388px; overflow:auto; background:#fff }*/
/*.youtube-wrapper .playlist ul { margin:0; list-style:none }*/
/*.youtube-wrapper .playlist li { display:block; padding:5px; cursor:pointer; transition:0.3s }*/
/*.youtube-wrapper .playlist li:nth-child(even) { background:#ececec }*/
/*.youtube-wrapper .playlist li:nth-child(even):hover,*/
/*.youtube-wrapper .playlist li:hover { background:#E63E37 }*/
/*.youtube-wrapper .playlist li img { float:left; max-width:115px; margin-right:10px }*/
/*.youtube-wrapper .playlist li a { font-weight:700; text-decoration:none; color:#000; transition:0.3s }*/
/*.youtube-wrapper .playlist li:hover a { color:#fff}*/


@media only screen and (min-width:992px){

.mod-site-header.style2 .navbar-brand img { max-height:120px!important }

.navbar-primary .nav-link { padding:0rem 0.6rem!important }
.navbar-primary .nav-item.item-4 .dropdown-menu .heading { padding:0 0.4rem!important}
.navbar-primary .dropdown-menu .heading { text-transform:uppercase; font-weight:700; font-size:1.5em }

.navbar-secondary .navbar-brand { font-weight:900; font-size:1.8rem }

.component.newsrotator .mod-news-rotator.style5 .slick-slide { margin:30px 15px }
.component.newsrotator .mod-news-rotator.style5 .pp { right:15px; top:30px }
.component.newsrotator .mod-news-rotator.style5 .next, 
.component.newsrotator .mod-news-rotator.style5 .prev { width:50px; height:50px; border-radius:50% }
.component.newsrotator .mod-news-rotator.style5 .story-box { left:0; right:0 }

.header-top-banner { width:992px; margin:0 auto }
.header-top-banner img { max-width:992px }

}

@media only screen and (min-width: 1200px) {

.component.newsrotator .mod-news-rotator.style5 .pp { right:50%; margin-right:-555px }
.component.newsrotator .mod-news-rotator.style5 .prev { margin-left:-580px }
.component.newsrotator .mod-news-rotator.style5 .next { margin-right:-580px }

}

@media only screen and (max-width:991px) {

/*
THE FOLLOWING ITEMS ARE BREAKING THE SECONDARY MENU DROPDOWNS
AND CAUSEING THE PAGE TO FREEZE AND LOCKUP */
/*
.navbar-secondary .nav-link.dropdown-toggle { display:none!important }
.navbar-secondary .nav-item.dropdown .dropdown-menu {  padding:0;  background:none!important; border:none; text-align:center !important }
.navbar-secondary .nav-item.dropdown .dropdown-menu { display:block; width:100%; position:static; }
.navbar-secondary .nav-item.dropdown .dropdown-menu .dropdown-item { color:#fff!important; padding:0.5rem 1rem!important }
*/

.navbar-primary .site-title { display:none!important }
.navbar-primary .navbar-toggler { background:var(--color-primary)}    
.navbar-secondary .navbar-toggler { background:var(--color-secondary)}    

.header-top-banner { width:100%; margin:0 auto }
.header-top-banner img { max-width:100% }

    
}
@media only screen and (max-width:767px){
    .component.newsrotator .mod-news-rotator .seat .story-box{background-color:#fff;}
}
div.mod-site-header .header-text { display:none; }

/*
.header-top { background-image:url('/images/setup-redesign/holmesheadernew.jpg'); background-position:center center; background-repeat:no-repeat; background-size: auto 130%; min-height: 130px;}
*/
